@font-face {
  font-family: "iconfont"; /* Project id 4187603 */
  src: url('//at.alicdn.com/t/c/font_4187603_hkxtngy8uo.woff2?t=1690527399622') format('woff2'),
       url('//at.alicdn.com/t/c/font_4187603_hkxtngy8uo.woff?t=1690527399622') format('woff'),
       url('//at.alicdn.com/t/c/font_4187603_hkxtngy8uo.ttf?t=1690527399622') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-baofei:before {
  content: "\e609";
}

.icon-caigoudan:before {
  content: "\e60a";
}

.icon-cangguan:before {
  content: "\e60b";
}

.icon-caigouyuan:before {
  content: "\e60c";
}

.icon-baoxian:before {
  content: "\e60d";
}

.icon-chushihua:before {
  content: "\e60e";
}

.icon-chuku:before {
  content: "\e60f";
}

.icon-guanliyuan:before {
  content: "\e610";
}

.icon-pandian:before {
  content: "\e611";
}

.icon-ruku:before {
  content: "\e612";
}

.icon-shenqingdan:before {
  content: "\e613";
}

.icon-chukudan:before {
  content: "\e614";
}

.icon-liushui:before {
  content: "\e615";
}

.icon-jieshouren:before {
  content: "\e616";
}

.icon-guihuan:before {
  content: "\e617";
}

.icon-liebiao:before {
  content: "\e618";
}

.icon-xiangmuchengyuan:before {
  content: "\e619";
}

.icon-weixiu:before {
  content: "\e61a";
}

.icon-xiangmujingli:before {
  content: "\e61b";
}

.icon-yijiao:before {
  content: "\e61c";
}

.icon-caigou:before {
  content: "\e61d";
}

.icon-daiban:before {
  content: "\e61e";
}

.icon-dongtai:before {
  content: "\e61f";
}

.icon-gonggao:before {
  content: "\e620";
}

.icon-shebei:before {
  content: "\e621";
}

.icon-kucun:before {
  content: "\e622";
}

.icon-zhanbi:before {
  content: "\e623";
}

.icon-leixing:before {
  content: "\e624";
}

.icon-xiaoxi:before {
  content: "\e625";
}

.icon-xiangmu:before {
  content: "\e626";
}

.icon-shebeidongtai:before {
  content: "\e627";
}

.icon-sousuo:before {
  content: "\e628";
}

.icon-dizhi:before {
  content: "\e629";
}

.icon-xiaoxi1:before {
  content: "\e62a";
}

